
/*BEGIN 1732144907780_79552676648*/
#builder-sections [idd='1732144907780_79552676648'] {background-color:var(--cor6) !important; }
/*END 1732144907780_79552676648*/
/*BEGIN textv2_1732144767022_99856111140*/
#builder-sections #textv2_1732144767022_99856111140 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732144767022_99856111140 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732144767022_99856111140 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732144767022_99856111140 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732144767022_99856111140 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732144767022_99856111140 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732144767022_99856111140 .omw-sentence {padding:0px;}
/*END textv2_1732144767022_99856111140*/
/*BEGIN 1732144537214_88873099996*/
#builder-sections [idd='1732144537214_88873099996'] {background-color:var(--cor5) !important; }
/*END 1732144537214_88873099996*/
/*BEGIN textv2_1732144567243_9224229018*/
#builder-sections #textv2_1732144567243_9224229018 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732144567243_9224229018 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732144567243_9224229018 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732144567243_9224229018 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732144567243_9224229018 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732144567243_9224229018 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732144567243_9224229018 .omw-sentence {padding:0px;}
/*END textv2_1732144567243_9224229018*/
/*BEGIN 1732144537214_90174591137*/
#builder-sections [idd='1732144537214_90174591137'] {background-color:var(--cor6) !important; }
/*END 1732144537214_90174591137*/
/*BEGIN w_1731692683543*/
#builder-sections [idd='w_1731692683543'] {background-color:var(--cor6) !important; }
/*END w_1731692683543*/
/*BEGIN w_1632489232440*/
#builder-sections [idd='w_1632489232440'] {background-color:var(--cor6) !important; }
/*END w_1632489232440*/

/*BEGIN textv2_1732144938093_49324902266*/
#builder-sections #textv2_1732144938093_49324902266 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732144938093_49324902266 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732144938093_49324902266 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732144938093_49324902266 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732144938093_49324902266 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732144938093_49324902266 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732144938093_49324902266 .omw-sentence {padding:0px;}

/*END textv2_1732144938093_49324902266*/
